using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Collections.Generic;

public partial class FeedUrls : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.Expires = -1;
        Response.Cache.SetCacheability(HttpCacheability.NoCache);

        List<FeedItem> List = this.Cache["IFrameFeedItems"] as List<FeedItem>;
        if (List != null)
        {
            this.lstFeeds.DataSource = List;
            this.lstFeeds.DataBind();
        }
    }
}
